### Hierarchy

- StoreExceptionsInformation
  - StoreSiteSpecificExceptionsInformation

## Index

### Properties

- arrayOfDomainStrings
- detailURI
- domain
- explanationString
- siteName

## Properties

### Optional arrayOfDomainStrings

arrayOfDomainStrings: string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1489

### Optional detailURI

detailURI: string | null

Inherited from StoreExceptionsInformation.detailURI

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1483

### Optional domain

domain: string | null

Inherited from ExceptionInformation.domain

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:452

### Optional explanationString

explanationString: string | null

Inherited from StoreExceptionsInformation.explanationString

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1484

### Optional siteName

siteName: string | null

Inherited from StoreExceptionsInformation.siteName

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1485

Generated using TypeDoc